package com.gree.mall.miniapp.enums;

public enum RefundFlagEnum {
    ING("退款中"), PARTLY("部分退"), ALL("全部退"), COMMONLY("正常状态");

    RefundFlagEnum(String name) {
        this.name = name;
    }

    private String name;
}
